html	{
	height: 100%;
}

body	{
	background: url(img/logobackground.jpeg);
	background-size: cover;
	background-position: center;
	font-family: Lato;
}

html, body{
	height: 100%;
	font-weight: 800;
  }
  
  svg {
	  display: block;
	  font: 9.8em 'Montserrat';
	  width: 100%;
	  height: 50%;
	  margin: 0 auto;
  }
  
  .text-copy {
	  fill: none;
	  stroke: white;
	  stroke-dasharray: 7% 29%;
	  stroke-width: 7.5px;
	  stroke-dashoffset: 0%;
	  animation: stroke-offset 2.5s infinite linear;
  }
  
  .text-copy:nth-child(1){
	  stroke: #24f7f6 ;
	  animation-delay: -0.3;
  }
  
  .text-copy:nth-child(2){
	  stroke: #ff0000;
	  animation-delay: -0.6s;
  }
  
  .text-copy:nth-child(3){
	  stroke: #fff;
	  animation-delay: -0.9s;
  }
  
  .text-copy:nth-child(4){
	  stroke: #24f7f6;
	  animation-delay: -1.2s;
  }
  
  .text-copy:nth-child(5){
	  stroke: #ff0000 ;
	  animation-delay: -1.5s;
  }
  
  @keyframes stroke-offset{
	  100% {stroke-dashoffset: -35%;}
  }

#contents	{
	text-align: center;
	padding-top: 50%;
	position: relative;

	
}

#glow {
	color: #fff;
	text-align: center;
	-webkit-animation: glow 1s ease-in-out infinite alternate;
	-moz-animation: glow 1s ease-in-out infinite alternate;
	animation: glow 1s ease-in-out infinite alternate;
  }
  
  @keyframes glow {
	from {
	  text-shadow: 0 0 50px #ff0000, 0 0 30px #fff;
	}
	to {
	  text-shadow:  0 0 50px #24f7f6,  0 0 30px #fff;
	}
  }


  .full-screen {
    width: 100%;
    height: auto;
    bottom: 0px;
    top: 0px;
    left: 0;
    position: absolute;
}

/* @media screen and (max-width: 600px) {
	.center-text {
		position: absolute;
		width: 350px;
		top: 50%;
		left: 50%;
		margin-top: -100px;
		margin-left: -175px;
	}
	
  
} */

@media screen and (max-width: 700px) {
	.center-text {
		position: absolute;
		width: 350px;
		top: 50%;
		left: 50%;
		margin-top: -100px;
		margin-left: -175px;
	}
	
  
}

@media screen and (min-width: 700px)	{
	.center-text {
		position: absolute;
		width: 450px;
		top: 50%;
		left: 50%;
		margin-top: -125px;
		margin-left: -225px;
	}
	
	
}


@media screen and (min-width: 1000px)	{
	.center-text {
		position: absolute;
		width: 700px;
		top: 50%;
		left: 50%;
		margin-top: -200px;
		margin-left: -350px;
	}
	
	
}
